/*
color scheme

markup:
<style>
  .l-row {
    font-size: 10px;
  }
  .col-1 {
    padding: 5px;
    border-radius: 3px;
    box-shadow: 0 0 1px rgba(0, 0, 0, .5);
  }
</style>
<div class="l-group">
  <p>$ monochrome</p>
  <div class="l-row">
    <div class="col-1" style="background: #000; color: #fff;">1, #000</div>
    <div class="col-1" style="background: #333; color: #fff;">2, #333</div>
    <div class="col-1" style="background: #666; color: #fff;">3, #666</div>
    <div class="col-1" style="background: #999; color: #fff;">4, #999</div>
    <div class="col-1" style="background: #ccc;">5, #ccc</div>
    <div class="col-1" style="background: #e5e5e5;">6, #e5e5e5</div>
    <div class="col-1" style="background: #f5f5f5;">7, #f5f5f5</div>
    <div class="col-1" style="background: #fff;">8, #fff</div>
  </div>
  <p>$ blue</p>
  <div class="l-row">
    <div class="col-1" style="background: #0066cf; color: #fff;">1, #0066cf</div>
  </div>
  <p>$ orange</p>
  <div class="l-row">
    <div class="col-1" style="background: #fe6105; color: #fff;">1, #fe6105</div>
    <div class="col-1" style="background: #ffab22;">2, #ffab22</div>
  </div>
  <p>$ red</p>
  <div class="l-row">
    <div class="col-1" style="background: #b40000; color: #fff;">1, #b40000</div>
  </div>
  <p>$ yellow</p>
  <div class="l-row">
    <div class="col-1" style="background: #ff0;">1, #ff0</div>
    <div class="col-1" style="background: #fefcc9;">2, #fefcc9</div>
  </div>
  <p>$ green</p>
  <div class="l-row">
    <div class="col-1" style="background: #00a30a; color: #fff;">1, #00a30a</div>
    <div class="col-1" style="background: #e2f6cc;">2, #e2f6cc</div>
  </div>
  <p>$ purple</p>
  <div class="l-row">
    <div class="col-1" style="background: #8e61b7; color: #fff;">1, #8e61b7</div>
  </div>
</div>

<div class="l-group">
</div>

Styleguide 1.0
*/
/*
color scheme

markup:
<style>
  .l-row {
    font-size: 10px;
  }
  .col-1 {
    padding: 5px;
    border-radius: 3px;
    box-shadow: 0 0 1px rgba(0, 0, 0, .5);
  }
</style>
<div class="l-group">
  <p>$ monochrome</p>
  <div class="l-row">
    <div class="col-1" style="background: #000; color: #fff;">1, #000</div>
    <div class="col-1" style="background: #333; color: #fff;">2, #333</div>
    <div class="col-1" style="background: #666; color: #fff;">3, #666</div>
    <div class="col-1" style="background: #999; color: #fff;">4, #999</div>
    <div class="col-1" style="background: #ccc;">5, #ccc</div>
    <div class="col-1" style="background: #e5e5e5;">6, #e5e5e5</div>
    <div class="col-1" style="background: #f5f5f5;">7, #f5f5f5</div>
    <div class="col-1" style="background: #fff;">8, #fff</div>
  </div>
  <p>$ blue</p>
  <div class="l-row">
    <div class="col-1" style="background: #0066cf; color: #fff;">1, #0066cf</div>
  </div>
  <p>$ orange</p>
  <div class="l-row">
    <div class="col-1" style="background: #fe6105; color: #fff;">1, #fe6105</div>
    <div class="col-1" style="background: #ffab22;">2, #ffab22</div>
  </div>
  <p>$ red</p>
  <div class="l-row">
    <div class="col-1" style="background: #b40000; color: #fff;">1, #b40000</div>
  </div>
  <p>$ yellow</p>
  <div class="l-row">
    <div class="col-1" style="background: #ff0;">1, #ff0</div>
    <div class="col-1" style="background: #fefcc9;">2, #fefcc9</div>
  </div>
  <p>$ green</p>
  <div class="l-row">
    <div class="col-1" style="background: #00a30a; color: #fff;">1, #00a30a</div>
    <div class="col-1" style="background: #e2f6cc;">2, #e2f6cc</div>
  </div>
  <p>$ purple</p>
  <div class="l-row">
    <div class="col-1" style="background: #8e61b7; color: #fff;">1, #8e61b7</div>
  </div>
</div>

<div class="l-group">
</div>

Styleguide 1.0
*/
.kyokanList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 15px; }
  .kyokanListWrap {
    margin-top: 50px; }
  .kyokanList__item {
    border-bottom: 1px solid #ddd; }
    .kyokanList__item:nth-child(-n+2) {
      border-top: 1px solid #ddd; }
  .kyokanList__link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    box-sizing: border-box;
    position: relative;
    height: 100%;
    padding: 15px 10px;
    cursor: pointer; }
    .kyokanList__link:hover {
      background-color: #dae2e5;
      text-decoration: none; }
  .kyokanList__photo {
    position: relative;
    overflow: hidden;
    -webkit-align-self: flex-start;
        -ms-flex-item-align: start;
            align-self: flex-start;
    width: 120px;
    height: 120px;
    margin-right: 15px; }
    .kyokanList__photo > img {
      display: block;
      width: auto;
      height: 100%;
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
    .kyokanList__photoMovieIcon {
      position: absolute;
      width: 24px;
      height: 24px;
      bottom: 8px;
      left: 8px;
      z-index: 1; }
  .kyokanList__label, .kyokanList__label--campus, .kyokanList__label--senpai, .kyokanList__label--sensei {
    position: absolute;
    top: 15px;
    left: 10px;
    display: inline-block;
    padding: 2px 10px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 10px; }
    .kyokanList__label--campus {
      background-color: #ff4b4b; }
    .kyokanList__label--senpai {
      background-color: #1565d9; }
    .kyokanList__label--sensei {
      background-color: #199b7b; }
  .kyokanList__data {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-align-self: center;
        -ms-flex-item-align: center;
                -ms-grid-row-align: center;
            align-self: center; }
  .kyokanList__title {
    line-height: 1.5;
    font-size: 14px;
    font-weight: bold; }
  .kyokanList__text {
    color: #333;
    font-size: 12px;
    line-height: 1.67;
    margin-top: 10px; }
  .kyokanList__item {
    width: 350px; }
  .indexWork .kyokanList p {
    margin-bottom: 0; }
